/* Общие стили */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f2f2f2;
}

/* Заголовки */
.centered-heading {
    text-align: center;
    margin-bottom: 20px;
}

.section-title {
    /*font-size: 1.8rem;*/
    /*color: #343a40;*/
    /*margin-bottom: 20px;*/
}

.contact-item-title {
    /*font-size: 1.2rem;*/
    /*color: #343a40;*/
    /*margin-bottom: 10px;*/
}

/* Контактная информация */
.contact-item-content {
    /*font-size: 1rem;*/
    /*color: #6c757d;*/
    /*margin: 5px 0;*/
}

/* Местоположение на карте */
.map-container {
    max-width: 100%;
    overflow: hidden;
    position: relative;
    padding-bottom: 75%; /* Задайте желаемое соотношение ширины и высоты карты */
}

.map-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Мессенджеры */
.messenger-link {
    margin-right: 10px;
    color: #343a40;
    text-decoration: none;
    transition: color 0.3s;
}

.messenger-link img {
    vertical-align: middle;
    width: 32px;
    height: 32px;
}

.messenger-link:hover {
    color: #007bff;
}
